{
  "Robot": {
    "fPitchShift": 0.9,
    "fSemitones": -2.0
  },
  "Alien": {
    "fPitchShift": 1.5
  },
  "Deep Voice": {
    "fPitchShift": 0.7
  },
  "High-pitched": {
    "fPitchShift": 1.8
  },
  "Echo": {
    "fDryMix": 0.5,
    "fWetMix": 0.5,
    "fFeedback": 0.5,
    "fDelay": 0.5
  },
  "Reverberation": {
    "fDryMix": 0.5,
    "fWetMix": 0.5,
    "fRoomSize": 0.7,
    "fDamp": 0.5
  },
  "Chorus": {
    "fDryMix": 0.5,
    "fWetMix": 0.5,
    "fRate": 0.8
  },
  "Distorsion": {
    "fFeedback": 0.5,
    "fVolume": 0.2
  },
  "Radio": {
    "fGain": 5.0
  },
  "Phone": {
    "fCenter": 400,
    "fQ": 0.7
  },
  "Phone2": {
    "fCenter": 3000,
    "fQ": 0.7
  },
  "Stadium": {
    "fDryMix": 0.4,
    "fWetMix": 0.8,
    "fRoomSize": 0.95,
    "fDamp": 0.2
  },
  "Stadium2": {
    "fDryMix": 0.6,
    "fWetMix": 0.4,
    "fFeedback": 0.6,
    "fDelay": 0.8
  },
  "Harmonizer": {
    "fPitchShift": 4.0,
    "fSemitones": 4.0
  },
  "Harmonizer2": {
    "fDryMix": 0.5,
    "fWetMix": 0.5,
    "fRate": 0.5
  },
  "Tremolo": {
    "fDryMix": 0.0,
    "fWetMix": 1.0,
    "fRate": 5.0,
    "fFeedback": 0.0
  },
  "Flanger": {
    "fDryMix": 0.5,
    "fMaxSweep": 0.1,
    "fFeedback": 0.5,
    "fMinSweep": 0.3,
    "fRate": 0.5,
    "fWetMix": 0.5
  },
  "Phaser": {
    "fDryMix": 0.5,
    "fWetMix": 0.5,
    "fFeedback": 0.5,
    "fRate": 1.0,
    "fRange": 5.0,
    "fFreq": 100.0
  },
  "Auto-Tune": {
    "fPitchShift": 0.0
  },
  "Auto-Tune2": {
    "fDryMix": 0.6,
    "fWetMix": 0.4,
    "fRate": 0.1
  },
  "Baby": {
    "fPitchShift": 10.0,
    "fSemitones": 10.0
  },
  "Giant": {
    "fPitchShift": -10.0,
    "fSemitones": -10.0
  },
  "Giant2": {
    "fRoomSize": 0.8,
    "fDamp": 0.3
  },
  "Compresseur": {
    "fGain": 10.0,
    "fThreshold": -15.0,
    "fRatio": 4.0,
    "fAttack": 10.0,
    "fRelease": 200.0
  },
  "Pitch Shift": {
    "fPitchShift": 12.0,
    "fSemitones": 12.0
  },
  "Low Pass": {
    "fCenter": 1000,
    "fQ": 0.7
  },
  "High Pass": {
    "fCenter": 2000,
    "fQ": 0.7
  },
  "Delay": {
    "fDryMix": 0.7,
    "fWetMix": 0.3,
    "fFeedback": 0.4,
    "fDelay": 0.5
  },
  "Parametric EQ": {
    "fCenter": 100,
    "fBandwidth": 2.0,
    "fGain": 10.0
  },
  "Parametric EQ2": {
    "fCenter": 8000,
    "fBandwidth": 2.0,
    "fGain": 8.0
  }
}